Cyberduck Mountain Duck CLI

#4286 closed defect (fixed)

SCP is much faster from command line

Reported by: j.geusebroek@… Owned by: dkocher
Priority: normal Milestone: 3.8
Component: sftp Version: 3.4.1
Severity: major Keywords: SCP SFTP slow
Cc: Architecture:
Platform:

Description

I've found SCP from the command line to transfer files much faster then using SFTP in Cyberduck.

I've configured cyberduck to use SCP instead of SFTP, but the speed is more then half the speed I get from the command line.

Is there a solution for this?

Os: Snow leopard.

Change History (3)

comment:1 Changed on Mar 31, 2010 at 1:56:31 PM by dkocher

  • Milestone 3.4.2 deleted

I don't see any reason for this. We would have to do some code level performance benchmarks.

comment:2 Changed on Nov 15, 2010 at 8:01:41 AM by https://www.google.com/accounts/o8/id?id=aitoawm3qr3r7bbnz_wrsagr9d8qmrvaabtdb6a

I was experiencing this as well in Version 3.7 (7380) where a command line scp gets about 1.9mb/s. Seems to be resolved in Version 4.0b6 (7572).

comment:3 Changed on Nov 19, 2010 at 4:34:01 PM by dkocher

  • Milestone set to 4.0
  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software